@import "//fonts.googleapis.com/css?family=Noticia+Text:400,700";
/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body {
	font: 14px/1.5 'Trebuchet MS', Arial, sans-serif; 
	background: #FFF; 
	color: #4A4A4A;
}

/* Typography
----------------------------------------------------------------*/

a {
	color: #295A83;
	font-weight: bold;
	text-decoration: none;
}
a:hover,
a:focus,
a:active {
	color: #999;
	text-decoration: none;
}
p {
	margin-top: 20px;
	margin-bottom: 20px;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	color: #295A83; 
	font: bold 24px/1.1 'Noticia Text', Georgia, serif;
	margin-bottom: 20px;
	text-rendering: optimizelegibility;
}
p:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0;
}
h1, .h1 {
	font-size: 24px;
	font-weight: normal;
}
h2, .h2 {
	font-size: 23px;
	font-weight: normal;
}
h3, .h3 {
	font-size: 22px;
}
h4, .h4 {
	font-size: 21px;
}
h5, .h5 {
	font-size: 20px;
}
h6, .h6 {
	font-size: 19px;
}

p,ul,ol,table { margin: 0 0 20px; }
ul,ol { margin: 0 0 20px 25px; }
ul ul,ul ol,ol ol,ol ul{ margin-bottom: 0; }
table table { margin-bottom: 0; }
hr { margin: 0 0 19px; border: 0 none; border-top: 1px solid #DDD; height: 0; background: transparent; color: transparent; -webkit-box-sizing: border-box; box-sizing: border-box; }

img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

p > img[align=right] {
    padding: 0 0 0 12px;
}
p > img[align=left] {
    padding: 0 12px 0 0;
}

iframe { margin-bottom: 20px; }

/* Elementor Overrides */
h1.entry-title {display:none;}
/*
.elementor-section > .elementor-column-gap-default > .elementor-row {
	width: calc(100% + 20px);
	margin-left: -10px;
	margin-right: -10px;
}
.elementor-section > .elementor-column-gap-narrow > .elementor-row {
	width: calc(100% + 10px);
	margin-left: -5px;
	margin-right: -5px;
}
.elementor-section > .elementor-column-gap-extended > .elementor-row {
	width: calc(100% + 30px);
	margin-left: -15px;
	margin-right: -15px;
}
.elementor-section > .elementor-column-gap-wide > .elementor-row {
	width: calc(100% + 40px);
	margin-left: -20px;
	margin-right: -20px;
}
.elementor-section > .elementor-column-gap-wider > .elementor-row {
	width: calc(100% + 60px);
	margin-left: -30px;
	margin-right: -30px;
}
*/
/* Ensure full width columns do not have a gap on the sides */
.elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-100>.elementor-element-populated {
	padding: 10px 0;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated:first-child {
    padding-left: 0;
}
/* Ensure that the content doesn't touch the sides */
.elementor-section.elementor-section-boxed>.elementor-container {
	padding: 0 10px;
}

.elementor-widget-image .elementor-image>a img[src$=".svg"], .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
	width: 100%;
}
.elementor-field-label {
	margin-bottom: 10px;
}
.elementor hr {
	margin: 40px 0;
}

.elementor-cta:hover .elementor-cta__bg-overlay {
	background-color: transparent;
}
.elementor-cta--skin-classic .elementor-cta__button.elementor-button, 
.elementor-cta--skin-classic .elementor-cta__content-item, 
.elementor-cta--skin-classic .elementor-cta__content-item .elementor-icon {
	color: #295A83;
    border-color: #295A83;
}

section.eq-height .elementor-widget,
section.eq-height .elementor-widget-container,
section.eq-height .elementor-widget-container > div {
	height: 100%
}

/* Buttons */
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit], 
div.wpforms-container-full .wpforms-form .wpforms-page-button,
.elementor-button,
.elementor-cta--skin-classic .elementor-cta__button.elementor-button {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;/*
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;*/
    border: 1px solid #ccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  /*
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);

    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fbb450),to(#f89406));
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  */
    border-color: #666;
    color: #FFF;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;

    font-weight: bold;
    font-family: 'Noticia Text',Georgia,serif;
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);

    border-color: transparent;
    background-color: #F99B44;
	
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover,
div.wpforms-container-full .wpforms-form input[type=submit]:focus, 
div.wpforms-container-full .wpforms-form button[type=submit]:focus, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:focus,
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active,
.elementor-cta--skin-classic .elementor-cta__button.elementor-button:hover,
.elementor-cta--skin-classic .elementor-cta__button.elementor-button:focus,
.elementor-cta--skin-classic .elementor-cta__button.elementor-button:active,
.elementor-button:hover, .elementor-button:focus, .elementor-button:active {
	background-image: none;
    /*border-color: transparent;*/
    background-color: #666;
    color: #FFF;
    text-shadow: none;
}
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit], 
div.wpforms-container-full .wpforms-form .wpforms-page-button {
	background: #295A83;
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover,
div.wpforms-container-full .wpforms-form input[type=submit]:focus, 
div.wpforms-container-full .wpforms-form button[type=submit]:focus, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:focus,
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
	background: #666;
}
.elementor-button.elementor-size-lg {
    font-size: 14px;
    line-height: 20px;
	padding: 4px 40px;
}


/* *** Header Styles *** */
#head-utility {
	margin-bottom: 0;
}
#head-utility p {
	margin: 0 10px 0 20px;
	display: inline-block;
}
#head-utility h3 > a {
	margin-bottom: 8px;
}
/* hide button on home page */
.page-id-10 #head-utility h3 > a:first-child {
	display: none;
}
@media (min-width:768px){
	#head-utility h3 {
		margin: 8px 0;
	}
	#head-utility h3 > a {
		margin-bottom: 0;
	}
	#head-utility h3 > a:first-child {
		margin-right: 8px;
	}
}

/* *** Main Menu *** */
#main-menu {
    margin-top: 38px;
}
#main-menu ul.elementor-nav-menu a {
    font-family: 'Noticia Text',Georgia,serif;
}

@media (min-width:768px){
	#main-menu {
		margin-top: 0;
	}
}

@media (min-width:1024px){
	#main-menu ul.elementor-nav-menu a {
		padding: 0 10px;
		color: #295A83;
		font-weight: normal;
		font-size: 16px;
		font-family: 'Noticia Text',Georgia,serif;
		line-height: 40px;
		text-decoration: none;
	}
	#main-menu ul.elementor-nav-menu .sub-arrow {
		display: none;
	}
	#main-menu ul.elementor-nav-menu a.highlighted,
	#main-menu ul.elementor-nav-menu a:hover {
		background: #295A83;
		color: #FFF;
	}
	#main-menu ul.elementor-nav-menu .elementor-item:before {
		background: none;
	}
	#main-menu ul.elementor-nav-menu--dropdown {
		box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	}
	#main-menu ul.elementor-nav-menu--dropdown a {
		padding: 8px 10px;
		background: #295A83;
		color: #FFF;
		font-size: 14px;
		line-height: normal;
	}
	#main-menu ul.elementor-nav-menu--dropdown a:hover {
		background: #444;
		color: #FFF;
	}
}

/* *** Breadcrumb Menu *** */
.elementor-widget-breadcrumbs {
	font-size: 1em;
}
#breadcrumbs {
    margin-top: .8em;
    margin-bottom: .6em;
}
#breadcrumbs a {
	font-family: "Noticia Text", Georgia, serif;
	color: #295A83;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
}
#breadcrumbs .breadcrumb_last {
	color: #F99B44;
}

/* *** Price List *** */
.alternate-spacing ul.elementor-price-list > li:nth-child(2n) {
    margin-bottom: 1em !important;
}

/* *** Flip boxes on home page *** */
body.home .elementor-flip-box__layer__overlay {
	padding: 0;
}
body.home .elementor-flip-box__layer__title {
    background: rgba(0,0,0,.5);
    padding: 4px 0;
}
body.home .elementor-flip-box__front .elementor-flip-box__layer__title {
    opacity: 0.5;
}

/* Blog Stuff */
.elementor-widget-wp-widget-archives h5,
.elementor-widget-wp-widget-categories h5 {
	text-align: center; 
}
.elementor-widget-wp-widget-archives ul,
.elementor-widget-wp-widget-categories ul {
    padding: 0;
    list-style: none;
    margin: 0;
    text-align: center;
}
.elementor-widget-archive-posts article.elementor-post {
    border-bottom: 1px solid #ddd;
    padding-bottom: 2em;
}

nav.elementor-pagination {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 2em;
}
nav.elementor-pagination > span,
nav.elementor-pagination > a {
	padding: 12px 16px;
	border-style: solid;
	border-color: #ddd;
	border-width: 1px 1px 1px 0;
	margin: 0 !important;
}
nav.elementor-pagination > span:first-child,
nav.elementor-pagination > a:first-child {
	border-width: 1px;
}
nav.elementor-pagination > span:first-child,
nav.elementor-pagination > a:first-child {
	border-radius: 6px 0 0 6px;
}
nav.elementor-pagination > span:last-child,
nav.elementor-pagination > a:last-child {
	border-radius: 0 6px 6px 0px;
}
.elementor-posts--thumbnail-left .elementor-post__thumbnail__link, .elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
	display: none;
}
@media (min-width:320px) {
	.elementor-posts--thumbnail-left .elementor-post__thumbnail__link, .elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
		display: block;
	}
}
@media (max-width:767px) {
	.elementor-posts--thumbnail-left .elementor-post__thumbnail__link, .elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
		flex-shrink: 1;
	}
}


/* File List Pro */
#eeSFL_FileDropZone {
	border-color: #4A4A4A;
	border-color: rgba(74, 74, 74, 0.9);
}
.eeSFL .eeFiles th {
	/*color: #4A4A4A;*/
	font-weight: bold;
	background: #F99B44;
}
.eeSFL_ListOpsBar [type=submit],
[type=button].eeButton, 
[type=button].eeButton, 
[type=submit].eeButton, 
button.eeButton {
	color: #fff;
	background: #F99B44;
	border-color: #F99B44;
}
.eeSFL_ListOpsBar {
	background: #4A4A4A;
	background: rgba(74, 74, 74, 0.9);
}
.eeSFL_ListOpsBar [type=submit]:active,
.eeSFL_ListOpsBar [type=submit]:focus,
.eeSFL_ListOpsBar [type=submit]:hover,
[type=submit].eeButton:active,
[type=submit].eeButton:focus,
[type=submit].eeButton:hover,
[type=button].eeButton:active,
[type=button].eeButton:focus,
[type=button].eeButton:hover,
button.eeButton:active,
button.eeButton:focus,
button.eeButton:hover {
	background: rgba(249, 155, 68, .9)
}